Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 247831 - media-sound/cantus-3.0.2 only calls eautoconf and fails
Summary: media-sound/cantus-3.0.2 only calls eautoconf and fails
Status: RESOLVED WONTFIX
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Gentoo Sound Team
URL:
Whiteboard:
Keywords: PMASKED
Depends on:
Blocks: bad-autotools
  Show dependency tree
 
Reported: 2008-11-20 22:12 UTC by Diego Elio Pettenò (RETIRED)
Modified: 2008-12-01 06:18 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Diego Elio Pettenò (RETIRED) gentoo-dev 2008-11-20 22:12:42 UTC
***** autoconf *****
***** autoconf

aclocal.m4:14: error: this file was generated for autoconf 2.61.
You have another version of autoconf.  If you want to use that,
you should regenerate the build system entirely.
aclocal.m4:14: the top level
autom4te-2.63: /usr/bin/m4 failed with exit status: 63


The fix ebuild-side is to run eautoreconf, but the configure.ac is broken so it should be fixed first.
Comment 1 Samuli Suominen gentoo-dev 2008-11-25 14:49:42 UTC
# Samuli Suominen <ssuominen@gentoo.org> (25 Nov 2008)
# Cantus was moved to new upstream, but last modification
# in subversion is from 2007. Versions we have in tree,
# all fail on different errors. See bugs 205681 and 247831
# for example about latest version. Masked for removal
# in 30 days. Please try maintained media-sound/easytag.
media-sound/cantus
Comment 2 Samuli Suominen gentoo-dev 2008-12-01 06:18:20 UTC
Deleted from tree. We will readd Cantus if this new upstream gets something working released in the future.